export default [
  {
    path: '/platActivi/coupon',
    name: 'platActivi_coupon',
    meta: { title: '平台管理-优惠券管理' },
    component: () => import('@/views/platActivi/coupon/index.vue'),
  },
  {
    path: '/platActivi/coupon/detail',
    name: 'platActivi_coupon_detail',
    meta: { title: '平台管理-优惠券管理-维护信息' },
    component: () => import('@/views/platActivi/coupon/detail.vue'),
  },

  {
    path: '/platActivi/actTags',
    name: 'platActivi_actTags',
    meta: { title: '平台管理-活动标签' },
    component: () => import('@/views/platActivi/actTags/index.vue'),
  },
  {
    path: '/platActivi/actTags/detail',
    name: 'platActivi_actTags_detail',
    meta: { title: '平台管理-活动标签-维护信息' },
    component: () => import('@/views/platActivi/actTags/detail.vue'),
  },
  {
    path: '/platActivi/act',
    name: 'platActivi_act',
    meta: { title: '平台管理-平台活动' },
    component: () => import('@/views/platActivi/act/index.vue'),
  },
  {
    path: '/platActivi/act/detail',
    name: 'platActivi_act_detail',
    meta: { title: '平台管理-平台活动详情' },
    component: () => import('@/views/platActivi/act/detail.vue'),
  },
  {
    path: '/platActivi/act/goods',
    name: 'platActivi_act_goods',
    meta: { title: '平台管理-平台活动商品' },
    component: () => import('@/views/platActivi/act/goods.vue'),
  },
  {
    path: '/platActivi/act/goodsDetail',
    name: 'platActivi_act_goodsDetail',
    meta: { title: '平台管理-平台活动商品添加' },
    component: () => import('@/views/platActivi/act/goodsDetail.vue'),
  },
];
