export default [
  {
    path: '/platSettings/banner',
    name: 'platSettings_banner',
    meta: { title: '平台管理-广告图' },
    component: () => import('@/views/platSettings/banner/index.vue'),
  },
  {
    path: '/platSettings/banner/detail',
    name: 'platSettings_banner_detail',
    meta: { title: '平台管理-广告图-维护信息' },
    component: () => import('@/views/platSettings/banner/detail.vue'),
  },
  {
    path: '/platSettings/indexModule',
    name: 'platSettings_indexModule',
    meta: { title: '平台管理-首页图标设置' },
    component: () => import('@/views/platSettings/indexModule/index.vue'),
  },
  {
    path: '/platSettings/indexModule/detail',
    name: 'platSettings_indexModule_detail',
    meta: { title: '平台管理-首页图标设置-维护信息' },
    component: () => import('@/views/platSettings/indexModule/detail.vue'),
  },
  {
    path: '/platSettings/service',
    name: 'platSettings_service',
    meta: { title: '平台管理-客服管理' },
    component: () => import('@/views/platSettings/service/index.vue'),
  },
  {
    path: '/platSettings/config',
    name: 'platSettings_config',
    meta: { title: '平台管理-系统设置' },
    component: () => import('@/views/platSettings/config/index.vue'),
  },
];
